body, font     { font-family: Verdana,Arial,Helvetica,sans-serif; font-weight: normal; }
body           { background-color:      #e0e0e0; /* background-color:      #e0e0e0; */
                 /* background-image:      url(http://www.oceanlight.com/logo_face_wide.jpg); */
                 /* background-position:   left top; */
                 /* background-repeat:     no-repeat; */
                 /* background-attachment: fixed; */
                 margin:                0px 0px 0px 0px;
                 text-align:            left;
                 color:                 #000000; }
h1             { font-size: 18pt; line-height: 1.0; text-align: center; margin: 14px 4px 8px 4px;}
h2             { font-size: 11pt; line-height: 1.0; }

A:link         { color: #8B0000; text-decoration: none; }
A:visited      { color: #196FA2; text-decoration: none; }
A:active       { color: #8B0000; text-decoration: underline; }
A:hover        { color: #196FA2; text-decoration: underline; }

.image_border    { border-color: red; border-width: 1px; }
.image           { border-color: red; border-width: 1px; }
.image_mobile    { max-width: 100% }
.image_strip     { border-color: transparent; border_width: 0px; margin: 1px 1px 1px 1px; }
.image_no_border { border-width: 0px; }
.image_compact_view { border-width: 0px; margin: 3px 3px 3px 3px; }
.image_hires     { margin: 20px 20px 20px 20px; border-color: blue; border-width: 3px; }

.large_caption  { font-size: 14pt; line-height: 1.5; }
.caption        { font-size: 13pt; line-height: 1.5; }
.caption_center { font-size: 12pt; line-height: 1.5; text-align: center; }
.caption_left   { font-size: 12pt; line-height: 1.5; text-align: left; margin: 10px 10px 10px 10px; }
.small_caption  { font-size: 9pt; line-height: 1.4; }
.compact_view   { font-size: 8pt; line-height: 1.4; text-align: left; margin: 5px 5px 5px 5px; }
.small_cap_lb   { font-size: 8pt; border-style: solid; border-left-width: 1px; border-right-width: 0px;  border-top-width: 0px; border-bottom-width: 0px; border-color: #000000; }
.tiny_caption   { font-size: 7pt; line-height: 1.25; }
.grid_caption   { font-size: 11pt; line-height: 1.25; text-align: left; margin: 10px 10px 10px 10px; padding-right: 20px; }
.grid_caption_center  { font-size: 7pt; line-height: 1.25; text-align: center; margin: 10px 10px 10px 10px; }
.really_tiny_caption  { font-size: 6.5pt; line-height: 1; }
.heavy_caption  { font-size: 12pt; line-height: 1.5; font-weight: bold; }
.heavy_small_caption { font-size: 8pt; line-height: 1.4; font-weight: bold; }
.right_menu     { font-size: 7pt; line-height: 1; text-align: left; padding: 0px 4px 0px 5px; border-style: solid; border-width: 1px; border-color: gray; }
.right_menu_item { font-size: 7pt; line-height: 1.2; margin-top: 5px; padding-left: 8px; text-indent: -8px; list-style-type: none; }
.cell_left     { font-size: 12pt; line-height: 1.5; text-align: left; padding: 0px 0px 0px 10px; }

.text          { font-size: 10pt; line-height: 1.25; }
.heavy_text    { font-size: 10pt; line-height: 1.25; font-weight: bold; }

.tiny_link       { font-size: 9pt;  line-height: 1.25; }
.tiny_heavy_link { font-size: 9pt;  font-weight: bold; line-height: 1.25; }
.heavy_link      { font-size: 10pt; font-weight: bold; line-height: 1.25; }

#divFoldCont   { position:absolute; left:3px; top:10px; width:160px; visibility:hidden; /* formerly: top:50px */}
.clFold	       { position:absolute; width:160px;}
.clFoldSub     { position:absolute; left:15px; width:145px; visibility:hidden;}
.clFoldSub2    { position:absolute; left:15px; width:130px; visibility:hidden;}
.clFoldLinks   { font-family: Verdana,Arial,Helvetica,sans-serif; font-size:10px; font-weight:bold; }
.clSubLinks    { font-family: Verdana,Arial,Helvetica,sans-serif; font-size:9px; text-decoration:none; }
.clSubLinks2   { font-family: Verdana,Arial,Helvetica,sans-serif; font-size:9px; text-decoration:none; }

.AutoCompleteBackground { background-color: white; }
.AutoCompleteHighlight { background-color: gray; }

HR { height: 1px; color: gray; }

.submit_button {
  font-size: 6.25pt;
  text-decoration: none;
  border-width: 1px;
  border-color: #3c3c3c;
  background-color: #eee;
	color: gray;
}

.submit_text {
  font-size: 7pt;
  text-decoration: none;
  border-width: 1px;
  border-color: #3c3c3c;
	color: black;
}

.spotlight_strip {
  font-size: 7pt;
  line-height: 1.25;
  border-width: 10px;
  border-color: red;
}

.namadd {
  font-size: 7pt;
  text-decoration: none;
	color: black;
	text-align: right;
}

#menu {
	padding: 0 0 10px 30px;
	position: absolute;
	right: 2px;
	top: 80px;
	width: 220px;
}

#menu form {
	margin: 0 0 0 13px;
}

#menu input {
	background: #eee;
	border: 1px solid #999;
	font-size:10px;
}

#menu ul {
	color: #C4A457;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding-left: 3px;
}

#menu ul li {
	font-style: normal;
	font-family: georgia,'Times New Roman', Times, serif;
	font-size:14px;
	margin-top: 10px;
	padding-bottom: 2px; /*border-bottom: dotted 1px #ccc;*/
}

#menu ul ul {
	list-style-type: none;
	font-variant: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-align: left;
}

#menu ul ul li {
	border: 0;
	font-family: Verdana,arial,sans-serif;
  font-style:normal;
	letter-spacing: 0;
	margin-top: 0;
	padding: 0;
	padding-left: 12px;
	font-size:11px;
}

#menu ul ul li a {
	text-decoration: none;
}

#menu ul ul li a:hover {
	border-bottom: 1px solid #809080;
}

#top_link {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size:12px;
  text-decoration: none;
  position: absolute;
  top: 60px;
  left: 45px;
  width: 500px;
  text-align: left;
}

#top_search {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size:12px;
  text-decoration: none;
  position: absolute;
  top: 59px;
  left: 450px;
  width: 200px;
  text-align: left;
}

#top_name_address {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size:12px;
  position: absolute;
  top: 60px;
  right: 45px;
  width: 330px;
  text-align: right;
}

#embed-container {
  position: relative;
  width: 100%;
}

#embed {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  border: 1px;
}

#embed_link {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  text-decoration: none;
  position: absolute;
  top: 3px;
  right: 470px;
  width: 400px;
  text-align: right;
}

#embed_search {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size:10px;
  text-decoration: none;
  position: absolute;
  top: 0px;
  right: 270px;
  width: 200px;
  text-align: left;
}

#embed_name_address {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size:10px;
  position: absolute;
  top: 0px;
  right: 30px;
  width: 270px;
  text-align: right;
}

.submit_text_top {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  text-decoration: none;
  border-width: 1px;
  border-color: #3c3c3c;
	color: black;
}
